SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000287: Can not set Zone/interface - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000287Endian FirewallGUIpublic2007-10-31 07:552007-12-31 19:11
Reporterclubbing80s 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000287: Can not set Zone/interface
DescriptionHi
In Outgoing firewall I can not successfully add a zone/interface, I have tried an number of combinations and tried copying, from the default examples.. It this related to the missing file see (http://bugs.endian.it/view.php?id=284 [^]) ? it defaults to <ANY> ...


 
TagsNo tags attached.
Attached Files

- Relationships
related to 0000284closedpeter-endian missing file for firewall .. 
has duplicate 0000383closedpeter-endian Zone firewall does not allow rule to destination IP, only Zone/interface 

-  Notes
(0000609)
peter-endian (administrator)
2007-10-31 10:39

Indeed it's related to that bug.
Thank you for finding!
(0000614)
clubbing80s (reporter)
2007-10-31 12:05

All good thanks for giving us a grate firewall :-)

- Issue History
Date Modified Username Field Change
2007-10-31 07:55 clubbing80s New Issue
2007-10-31 10:39 peter-endian Relationship added related to 0000284
2007-10-31 10:39 peter-endian Note Added: 0000609
2007-10-31 10:39 peter-endian Assigned To => peter-endian
2007-10-31 10:39 peter-endian Status new => confirmed
2007-10-31 12:05 clubbing80s Note Added: 0000614
2007-11-07 17:21 peter-endian Status confirmed => resolved
2007-11-07 17:21 peter-endian Resolution open => fixed
2007-12-20 14:59 peter-endian Relationship added has duplicate 0000383
2007-12-31 15:05 raphael-endian Fixed in Version => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker